/*     97004 : 타이틀 텍스트      */
.title__97004__ {font-size:0}
.title__97004__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__97004__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__97004__.style_top p {padding-top:10px}
.title__97004__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__97004__.style_right p {padding-right:14px}
.title__97004__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__97004__.style_bottom p {padding-bottom:12px}
.title__97004__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__97004__.style_left p {padding-left:14px}
.title__97004__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__97004__.style_circle1 p {padding-left:18px}
.title__97004__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__97004__.style_circle2 p {padding-left:18px}
.title__97004__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__97004__ p {font-size:22px}
	.title__97004__.style_top p:before {width:22px}
	.title__97004__.style_right p:before {height:22px}
	.title__97004__.style_bottom p:before {width:22px}
	.title__97004__.style_left p:before {height:22px}
}

/*     97198 : 이미지      */
.img__97198__ {max-width:100%}
.img__97198__ * {box-sizing:border-box}
.img__97198__ a {display:block;vertical-align:top}
.img__97198__ img {width:px;vertical-align:top}

/*     97197 : 장문 텍스트      */
.textarea__97197__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__97197__ p {font-size:15px}
}

/*     97006 : 타이틀 텍스트      */
.title__97006__ {font-size:0}
.title__97006__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__97006__ p:before {content:'';position:absolute;background:#5da02c;font-size:0}

.title__97006__.style_top p {padding-top:10px}
.title__97006__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__97006__.style_right p {padding-right:14px}
.title__97006__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__97006__.style_bottom p {padding-bottom:12px}
.title__97006__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__97006__.style_left p {padding-left:14px}
.title__97006__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__97006__.style_circle1 p {padding-left:18px}
.title__97006__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__97006__.style_circle2 p {padding-left:18px}
.title__97006__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #5da02c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__97006__ p {font-size:22px}
	.title__97006__.style_top p:before {width:22px}
	.title__97006__.style_right p:before {height:22px}
	.title__97006__.style_bottom p:before {width:22px}
	.title__97006__.style_left p:before {height:22px}
}

/*     97196 : 이미지      */
.img__97196__ {max-width:100%}
.img__97196__ * {box-sizing:border-box}
.img__97196__ a {display:block;vertical-align:top}
.img__97196__ img {width:px;vertical-align:top}

